zh-CN:
  activerecord:
    models:
      pick_address: 提货地址管理
    attributes:
      pick_address: 
        id: ID
        wx_user_id: 微信用户ID
        wx_user: 微信用户
        contact: 联系人
        tel: 电话
        remark: 备注
        state: 状态
        created_at: 创建时间
        updated_at: 更新时间
